Change logs for node-redis source package in Groovy

  • node-redis (3.0.2-2) unstable; urgency=medium
    
      * Disable error tests incompatible with redis ≥ 6 (Closes: #960105)
    
     -- Xavier Guimard <email address hidden>  Tue, 12 May 2020 15:22:28 +0200
  • node-redis (3.0.2-1) unstable; urgency=medium
    
      * New upstream version 3.0.2
      * Embed redis-errors and replace double-queue by denque
      * Bump debhelper compatibility level to 12
      * Declare compliance with policy 4.5.0
      * Add "Rules-Requires-Root: no"
      * Use pkg-js-tools auto install
      * Enable part of upstream test
      * Embed intercept-stdout, is-url, is2, tcp-port-used for test only
      * Update copyright
      * Add lintian overrides
    
     -- Xavier Guimard <email address hidden>  Mon, 17 Feb 2020 14:04:08 +0100